<!DOCTYPE html>
<html lang="en">

  <head>

    <title>Base Application - Admin Dashboard</title>

    <%= stylesheet_link_tag "application",  media: "all" %>
    <%= javascript_include_tag "application" %>
    <%= csrf_meta_tags %>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <%= yield :head %>

  </head>

  <body>

    <%= render "layouts/admin/main_nav" %>

    <div class="container">

    <%= render "layouts/application/flash_messages" %>

      <%= yield %>

    </div>

  </body>

</html>
